 &input
    lat_file = '/home/dlr/lat/bmad_6wig_nosol_8nm_2085.lat_and_layout_symp_map'
    n_turn   = 1000
    n_xy_pts = 37
    point_range = 1 37
    n_energy_pts = 3
    x_init   = 0.01
    y_init   = 0.001
    energy =  0.0 0.005 0.01
    accuracy = 0.00001
    aperture_multiplier = 1.
    qx_ini = 0.57
    qy_ini = 0.62
    qx  = 0.57
    qy = 0.62
    qz = -0.089
    qp_x = 1.
    qp_y = 1.
    particle = 1
    i_train = 1
    j_car = 3
    n_trains_tot = 9
    n_cars = 5
    current = 0.
 /


